1 Reply Latest reply on Mar 14, 2016 4:10 AM by wudk

    PowerExchange 9.6.1

    user103982 New Member

      Does anybody know if PowerExchange 9.6.1 be upgraded to support IMS v14 and z/OS v2.2?

        This content has been marked as final.  Show 1 reply